luaevent

libevent binding for Lua

$ luarocks install luaevent

This is a binding of libevent to Lua

Versions

0.4.6-13 years ago14,765 downloads
0.4.5-14 years ago392 downloads
0.4.4-16 years ago4,712 downloads
0.4.3-18 years ago7,988 downloads

Dependencies

lua >= 5.1, <= 5.3

Dependency for

prosody, prosody

Labels

Manifests